Bug 155208 - sysutils/file is updated to 5.05
Summary: sysutils/file is updated to 5.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-02 18:30 UTC by mail_of_sergey
Modified: 2011-03-28 13:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mail_of_sergey 2011-03-02 18:30:14 UTC
At ftp://ftp.astron.com/pub/file/
 file-5.05.tar.gz is present
Comment 1 Edwin Groothuis freebsd_committer 2011-03-02 18:30:27 UTC
Maintainer of sysutils/file,

Please note that PR ports/155208 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155208

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-03-02 18:30:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mail_of_sergey 2011-03-03 15:47:04 UTC
Patch for Makefile and distinfo files up to 5.05:
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	make.diff
#	distinfo
#
echo x - make.diff
sed 's/^X//' >make.diff << '5f402f2a3dd34ae551d0c0d8fefa44c4'
X--- Makefile	2011-03-03 00:56:28.000000000 +0300
X+++ Makefile.orig	2011-03-03 00:55:38.000000000 +0300
X@@ -6,7 +6,7 @@
X #
X 
X PORTNAME=	file
X-PORTVERSION=	5.05
X+PORTVERSION=	5.04
X CATEGORIES=	sysutils
X MASTER_SITES=	ftp://ftp.astron.com/pub/file/ \
X 		ftp://ftp.gw.com/mirrors/unix/file/ \
5f402f2a3dd34ae551d0c0d8fefa44c4
echo x - distinfo
sed 's/^X//' >distinfo << '57677d168a5ec21bdf22c9501f075a8f'
XSHA256 (file-5.05.tar.gz) = 5cb47845d91848e2b8eb58935766f93d8a2ecf665b33be7317f1849d3c46e1b7
XSIZE (file-5.05.tar.gz) = 596636
57677d168a5ec21bdf22c9501f075a8f
exit
Comment 4 dfilter service freebsd_committer 2011-03-28 12:54:45 UTC
bapt        2011-03-28 11:54:32 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/file        Makefile distinfo 
  Log:
  - update to 5.05
  
  PR:             ports/155208
  Submitted by:   Serg <mail_of_sergey _at_ mail.ru>
  Approved by:    maintainer timeout (25 days)
  
  Revision  Changes    Path
  1.40      +1 -1      ports/sysutils/file/Makefile
  1.25      +2 -2      ports/sysutils/file/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Baptiste Daroussin freebsd_committer 2011-03-28 12:54:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 6 Baptiste Daroussin freebsd_committer 2011-03-28 12:54:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!